Bug 1771035

Summary: Please branch and build log4cpp for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Orion Poplawski <orion>
Component: log4cppAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: epel8CC: mark.koenig, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: log4cpp-1.1.3-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-12-07 02:10:57 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Orion Poplawski 2019-11-11 18:34:46 UTC
Description of problem:

Please branch and build log4cpp for EPEL8.

Comment 1 mark.koenig 2019-11-20 15:12:22 UTC
I would also like for this to be added for EPEL8.

thank you

Comment 3 Fedora Update System 2019-11-21 11:15:34 UTC
FEDORA-EPEL-2019-1c8ab6ae4d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1c8ab6ae4d

Comment 4 Fedora Update System 2019-11-22 02:23:24 UTC
log4cpp-1.1.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1c8ab6ae4d

Comment 5 Fedora Update System 2019-12-07 02:10:57 UTC
log4cpp-1.1.3-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.